<div class="wrapper">
    <div class="page-header" style="background-image: url('./assets/img/login-image.jpg');">
        <div class="filter"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-sm-6 mr-auto ml-auto">
                    <div class="card card-register">
                        <h3 class="title">Welcome</h3>

                        <form (ngSubmit)="login()" class="register-form">
                            <label>Username</label>
                            <div class="input-group form-group-no-border">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                    <i class="nc-icon nc-email-85"></i>
                                </span>
                                </div>

                                <input name="username" [(ngModel)]="username" type="text" class="form-control" placeholder="Username">
                            </div>

                            <label>Password</label>
                            <div class="input-group form-group-no-border">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                    <i class="nc-icon nc-key-25"></i>
                                </span>
                                </div>
                                <input name="password" [(ngModel)]="password" type="password" class="form-control" placeholder="Password">
                            </div>
                            <button class="btn btn-warning btn-block btn-round text-dark">Login</button>
                        </form>

                        <!--<div class="forgot ">
                            <a href="# " class="btn btn-link btn-danger ">Forgot password?</a>
                        </div> -->
                    </div>
                </div>
            </div>
            <div class="footer register-footer text-center ">
                <h6>&copy;{{year | date: 'yyyy'}}, made with <i class="fa fa-heart heart "></i> by SophB</h6>
            </div>
        </div>
    </div>
</div>